Subject: [MBONED] Adoption of draft-singer-appsawg-mcast-url

From: Leonard Giuliano <[email-masked]>
Date: Wed, 8 Apr 2015 06:23:54 -0700

URLs and HTTP Response Forms for Multicast 
(https://tools.ietf.org/html/draft-singer-appsawg-mcast-url-00) was 
presented in MBONED at IETF 92 (Dallas). The authors are requesting 
official adoption of this draft as a WG document in MBONED (in the 
meeting, ~7-8 people supported adopting this draft as a WG document, none 
opposed).

Please respond by Apr 22 if you do/do not support adoption of this draft.

If you are listed as a document author, please respond to this email 
whether or not you are aware of any relevant IPR.  If you are not listed 
as an author and are aware of any relevant IPR, please respond as well.

-Lenny and Greg